<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Create Links between Text and Image
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="Text-Image-Link-Editor_7439374.html">Text Image Link Editor</a></span>
              </li>
              <li>
                <span><a href="Using-the-Text-Image-Link-Editor_7439406.html">Using the Text Image Link Editor</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Create Links between Text and Image</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 30, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              Follow these steps to create links:
            </p>
            <ol class="enumerate1">
              <li class="enumerate">Select the shape you have created in the image by double-clicking it.
              </li>
              <li class="enumerate">Select text in the XML Editor View by clicking and dragging or by double-clicking (if the link is to a single word), triple-clicking (if the link is to a whole line), or with one click on the XML tag to select the entire XML element. Text and image sections do not have to be linked immediately. It is also possible to create a large quantity of image sections and then link them at a later stage.
              </li>
              <li class="enumerate">Create a link by using the symbol <img class="confluence-embedded-image confluence-thumbnail" width="16" src="attachments/7439416/7766173.png" data-image-src="attachments/7439416/7766173.png" title="link.png"/> in the toolbar. After a link between image selection and text sequence has been established, the polygonal or rectangular shape in the Image View which has been linked will be displayed with a solid line.
              </li>
              <li class="enumerate">Save the result as a new Object <strong><span style="color: rgb(255,0,0);"><img class="confluence-embedded-image" src="attachments/7439416/8192276.png" data-image-src="attachments/7439416/8192276.png" title="069-zeige-BildLinkEditorPerspektive.png"/></span></strong>, which contains the link information (the text and image coordinates, path of XML used, and image files). You can use the <img class="confluence-embedded-image confluence-thumbnail" width="16" src="attachments/7439416/7766174.png" data-image-src="attachments/7439416/7766174.png" title="save.png"/> button next to <img class="confluence-embedded-image confluence-thumbnail" width="16" src="attachments/7439416/7766173.png" data-image-src="attachments/7439416/7766173.png" title="link.png"/> to save this new Text Image Link Object. Once a file is saved, double-clicking it will reload the XML texts, images and links to continue editing.
              </li>
            </ol>
            <p class="enumerate">
              <img class="confluence-embedded-image" src="attachments/7439416/7766176.png" data-image-src="attachments/7439416/7766176.png"/>
            </p>
            <div class="figure">
              <div class="noprint">
                <div class="caption">
                  <div class="table-wrap">
                    <div class="table-wrap">
                      <table class="confluenceTable">
                        <tbody>
                          <tr>
                            <th class="confluenceTh">
                              Linked Text and Image
                            </th>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                </div>
              </div>
              <p>
                 
              </p>
            </div>
            <hr class="endfigure"/>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
